@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Viga);


/*************************
*******Typography******
**************************/

a:hover,a:focus{
	color: #137C61;
	text-decoration: underline
}
.btn-primary{
	color: #fff;
	background-color: #008467;
	border-color: #007153
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
	color: #fff;
	background-color: #007153;
	border-color: #007153
}
.dropdown-menu>li>a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #84B983;
	white-space: nowrap
}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{
	text-decoration: none;
	color: #84B983;
	background-color: #f5f5f5
}
.navbar-brand{
	float: left;
	padding: 0px;
	font-size: 17px;
	line-height: 20px;
	height: 50px
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{
	background-color: #008467;
	color: #84B983
}
.dropdown-menu
{
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	min-width:160px;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
	font-size:14px;
	background-color:#212121;
	border:1px solid #ccc;
	border:1px solid rgba(0,0,0,.15);
	border-radius:4px;
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	background-clip:padding-box;
}


body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 17px;
  color: #fff;
}

form > .navbar-default,
body > .navbar-default
{
	background-color: #212121;
	border-color: transparent
}
.navbar-default .navbar-brand{
	color: #008467;
	font-family: 'Viga', 'sans-serif';
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active{color:#87B783}
.navbar-default .navbar-collapse{border-color:rgba(0,0,0,.6)}
.navbar-default .navbar-toggle{
	background-color: #212121;
	border-color: #87B783
}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#87B783}
.navbar-default .nav li a{  font-family: 'Viga', 'sans-serif';text-transform:uppercase;font-weight:400;letter-spacing:1px;color:#fff}

.navbar-default .nav li a:hover,.navbar-default .nav li a:focus{color:#87B783;outline:0}
.navbar-default .navbar-nav>.active>a{border-radius:0;color:#fff;background-color:#87B783}
.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{color:#fff;background-color:#87B783}
@media (min-width:768px)
{
	form > .navbar-default,
	body > .navbar-default
	{
		background-color:rgba(0,0,0,.6);
		padding:25px 0;
		-webkit-transition:padding .3s;
		-moz-transition:padding .3s;
		transition:padding .3s;
		border:0
	}
	.navbar-default .navbar-brand{
		font-size: 1.25em;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s
	}
	.navbar-default .navbar-nav>.active>a{border-radius:3px}
	.navbar-default.navbar-shrink{background-color:#212121;padding:10px 0}
	.navbar-default.navbar-shrink 
	.navbar-brand{font-size:1.5em}
}
@media (max-width: 767px)
{
	.navbar-default .nav li a:hover,.navbar-default .nav li a:focus{color:#008467}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #008467
}
			.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #84B983
}
}

header .intro-text{padding-top:100px;padding-bottom:50px}

ul.social-buttons{margin-bottom:0}
ul.social-buttons li a{display:block;background-color:#222;height:40px;width:40px;border-radius:100%;font-size:20px;line-height:40px;color:#fff;outline:0;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
ul.social-buttons li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active{background-color:#4c7031}
.btn:focus,.btn:active,.btn.active,.btn:active:focus{outline:0}

.btn {
  border-radius: 0;
  font-family: 'Viga','sans-serif';
  font-size: 20px;
  padding: 9px 23px;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Viga', 'sans-serif';
  font-weight: 300;
  text-transform: uppercase;
}

h2 {
  font-size: 36px;
}


.padding {
	padding-bottom:30px;
	padding-top:30px;
	}


/*************************
*******Header CSS******
**************************/

.header-top {
  display: block;
  overflow: hidden;
  padding: 25px;
}


.social-icons a {
	font-size: 18px;
	color: #1A5398;
	padding-left: 20px;
}

.social-icons .fa-facebook:hover {
  color: #3B5997
}

.social-icons .fa-twitter:hover {
  color:#29C5F6;
}

.social-icons .fa-google-plus:hover {
  color:#D13D2F;
}

.social-icons .fa-youtube:hover{
  color: #ec5538;
}


/*************************
*******Home CSS******
**************************/

#home {
  position: relative;
  overflow: hidden;
}
#pages {
  position: relative;
  overflow: hidden;
}

#main-slider img {
  width: 100%
}

#main-slider 
.carousel-caption {
  background: none repeat scroll 0 0 rgba(0,0,0,.7);
  bottom: 14%;
  float: left;
  left: 0;
  padding:10px 60px 35px;
  right: inherit;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
}


#main-slider 
.carousel-caption h2 {  
  font-size: 38px;
 
}

#main-slider 
.carousel-caption h4 {
  font-size: 24px;
}

#main-slider 
.carousel-caption a {
  font-size: 22px;
  color: #2da1c5
}

#main-slider 
.carousel-caption a:hover {
  color: #2588a6
}

#main-slider 
.carousel-caption a:hover i {
  margin-left: 35px
}

#main-slider 
.carousel-caption a i {
  margin-left: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#main-slider 
.carousel-indicators li {
	background-color: #008467;
	border: 1px solid #008467;
}

#main-slider 
.carousel-indicators li.active {
  background-color:#fff;
  border: 1px solid #fff;
}

/*************************
*******Explore CSS******
**************************/

#explore {
  background-color: #C34C39;
  background-image: url("../images/event-bg.jpg");
  background-position: center bottom;
  background-size: contain;
  background-repeat:no-repeat;
  position: relative;
  overflow: hidden;
  padding: 130px 0 100px;
}

.watch {
  position: absolute;
  left: 0;
  top: 7%;
}

#explore h2 {
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
}

.cart {
  background-color: #b34534;  
  position: absolute;
  right:-200px;
  top: 37%;
  width:252px;
   -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.cart:hover {
  right:0;
}


.cart a {
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
}

.cart a i {
  font-size: 30px;  
  padding: 20px 12px;
  background-color: #A64030; 
  margin-right: 3px;
}

 

 /*************************
*******Event CSS******
**************************/
#event {
  background-color: #33888F;
  background-image: url("../images/performar-bg.jpg");
  background-position: 50% 0;
  background-size: contain;
  position: relative;
  background-repeat: no-repeat;
}

.guitar {
  position: absolute;
  right:0;
  top: 0
}


#event h2 {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 40px;
  margin-top: 70px;
  text-transform: uppercase;
}

.single-event {
  margin-bottom: 70px;
}

.single-event h4 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 300;
  line-height: 26px;
  margin-top: 25px;
  text-transform: uppercase;
}


.single-event h5 {
  font-size: 18px;
  font-weight: 100;
  display: block;
}

#event-carousel {
  position: relative;
}

.even-control-left, 
.even-control-right {
  position: absolute;
  font-size: 24px;
  color: #fff;
  top: 0;
}

.even-control-left {
  right: 3%
} 

.even-control-right {
  right: 0;
}


/*************************
*******About CSS**********
**************************/

#about {
	position: relative;
	background-image: url(../images/about-bg.jpg);
	background-color: #87B783;
	background-position: bottom left;
	background-repeat: no-repeat;
}
#white {
	position: relative;
	background-image: url(../images/white-bg.jpg);
	background-color: #ffffff;
	background-position: bottom left;
	background-repeat: no-repeat;
}

#white p,li,ul, .ZZZWizardSVCFORMZZZ .form-group
 {
	color: #212121;
	}
	
#white h1,h2,h3 {
	color: #008467;
	}

.guitar2 {
	top: 0;
	width: 35%;
}

.guitar2 img {
  padding-top: 3%;
}

.about-content {
	width: 65%;
	padding: 70px 70px 110px;
}


#about h2 {
  margin-bottom: 23px;
}

.about-content p {
  font-size: 17px;
  font-family: 'Ubuntu',sans-serif;
}

#about .btn-primary {
  background-color: #137c61;
  color: #fff;
  text-transform: capitalize;
  border: none;
  margin-top: 28px;
}

#about .btn-primary:hover {
  background-color: #126d55
}



/*************************
******Twitter CSS****
**************************/

#twitter {
  background-color: #ecedef;
  background-image: url("../images/twitter-bg.jpg");
  background-position: center bottom;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
  padding: 95px 0 90px;
  overflow: hidden;
}

.twit {
  position: absolute;
  left: 0;
  top:-42%;
}

#twitter-feed .item {
  text-align: center;
}

#twitter-feed .item img {
  display: inline-block;
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background-color: #c5c8ce;
  padding: 5px;
  margin-bottom: 30px;
}

#twitter-feed .item a, 
#twitter-feed .item p { 
  font-size: 24px;
  font-weight: 300;
  font-family: 'Viga','sans-serif';
}

#twitter-feed .item p {
  color: #3D3D3D;
}

#twitter-feed .item a {
  color:#00c3ff;
}

.twitter-control-left, 
.twitter-control-right {
  position: absolute;
  color: #00c3ff;
  top: 59%;
  font-size: 24px
}

.twitter-control-left {
  left: 0;
}

.twitter-control-right {
  right:0;
} 



/*************************
******Sponsor CSS****
**************************/

#sponsor {
	color: #007153;
	border-top: thick solid #B2D3AF;

}

.light {
  position: absolute;
  right: 0;
  bottom: 0;
}

#sponsor .col-sm-10 {
  z-index: 10;
}

#sponsor h2 {
  margin-top: 90px;
  margin-bottom: 40px;
}

#sponsor .item ul {
  font-size: 0;
  padding: 0;
}


#sponsor .item ul li {
  display: inline-block;
  list-style: none;
  width: 33.33%;
  margin-bottom: 75px;
}

#sponsor .item ul li:last-child {
  margin-right: 0
}

.sponsor-control-left, 
.sponsor-control-right {
	color: #007153;
	font-size: 24px;
	position: absolute;
	top: 20%;
}

.sponsor-control-left {
  right: 12%
}

.sponsor-control-right {
  right: 10%
}


/*************************
******Map CSS****
**************************/
#map {
  position: relative;
}

#gmap {
  height:450px;  
}


/*************************
******Contact CSS****
**************************/

.contact-section {
	background-color: #008467;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	position: relative;
	background-image: url(../images/contact-bg2.jpg);
}

.ear-piece {
  position: absolute;
  left: 0;
  top: 0;
}

#contact .container {
}

#contact h3 {
	text-transform: inherit;
	color: #FFFFFF;
}

#contact-section h3 {  
  margin-bottom: 25px
}

#contact address {
	font-size: 18px;
	color: #FFFFFF;
}

.contact-text {
  margin-bottom: 35px;
  display: block;
}


#contact-section .form-control {
	border-color: #373737;
	box-shadow: none;
	outline: 0 none;
	border-radius: 0;
	color: #797979;
	font-size: 18px;
}

#contact-section .form-control:focus {
	border-color: #9CEFDA;
}

#contact-section input {  
  height: 44px;
}

#contact-section textarea {
  height: 90px;
  resize:none;
}

#contact-section .btn-primary {
	background-color: #373737;
	color: #9CEFDA;
	border: none;
	font-size: 24px;
	padding: 6px 42px;
	margin-bottom: 110px;
	margin-top: 10px
}

#contact-section .btn-primary:hover {
  background-color: #212020;
  color: #fff
}



/*************************
******Footer CSS****
**************************/

#footer {
	background-color: #212121;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFFFFF;
	font-size: 14px;
	padding: 35px 0;
}

#footer a {
	color: #A1D89A
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#footer.btn a {
	color: #ffffff;
}

::-moz-selection{text-shadow:none;background:#4c7031}
::selection{text-shadow:none;background:#4c7031}
img::selection{background:0 0}
img::-moz-selection{background:0 0}
body{webkit-tap-highlight-color:#4c7031}
.ZZZWIZARDPRODUCTDETZZZ,
.ZZZWizardCONTACTFMZZZ
{
	color:rgb(51,51,51);
}

.product-heading {
	color:#008467;
	font-family:'Viga', sans-serif;
	font-size:1em;
	text-align:center;
	}
	
.product-head {
	color:#008467;
	font-family:'Viga', sans-serif;
	font-size:.8em;
	text-align:center;
	}
	
.price {
	color: #008467;
	font-family: 'Viga', sans-serif;
	font-size: 1.25em;
	text-align: left;
	}
	
.hire {
	color: #87B783;
	font-family: 'Viga', sans-serif;
	font-size: 1em;
	text-align: left;
	}
.options {
	font-family: 'Viga', sans-serif;
	font-size: 1em;
	text-align: left;
	}

.panel
{
	background-color: transparent;
	border:none 0;
}
/*#wz1_a1_wo_pnl_wiz11_a1_frm_pnl_Message_0_msg
{
	background-color: transparent !important;
}*/
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal input[type="text"]:disabled,
.contact-section .form-horizontal input[type="text"]:disabled,
.ZZZWizardCONTACTFMZZZ .form-horizontal input[type="text"]:disabled
{
	background-color: transparent !important;
}
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .form-control,
.contact-section .form-horizontal .form-control,
.ZZZWizardCONTACTFMZZZ .form-horizontal .form-control
{
	margin-bottom:5px;
}

.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn,
.contact-section .form-horizontal .btn,
.ZZZWizardCONTACTFMZZZ .form-horizontal .btn
{
	color: #FFF !important;
	background-color: #5cb85c !important;
	border-color: #4cae4c !important;
	float:right !important;
	margin-bottom:0 !important;
}
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:hover, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:focus, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:active, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn.active,
.contact-section .form-horizontal .btn:hover, 
.contact-section .form-horizontal .btn:focus, 
.contact-section .form-horizontal .btn:active, 
.contact-section .form-horizontal .btn.active,
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:hover, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:focus, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn:active, 
.ZZZWIZARDPRODUCTDETZZZ .form-horizontal .btn.active
{
	color: #FFF !important;
	background-color: #47a447 !important;
	border-color: #398439 !important;
	float:right !important;
}
.ZZZWIZARDPRODUCTDETZZZ .img-code,
.contact-section .img-code,
.ZZZWIZARDPRODUCTDETZZZ .img-code
{
	text-align:right;
	color:#797979;
}

.ZZZWIZARDPRODUCTDETZZZ .img-code a,
.contact-section .img-code a,
.ZZZWIZARDPRODUCTDETZZZ .img-code a
{	
	clear:right;
}
.contact-section .img-code a
{
	color: #FFF;	
}
.contact-section .img-code a:hover, 
.contact-section .img-code a:focus, 
.contact-section .img-code a:active
{
	color:#428bca;
}
.ZZZWIZARDPRODUCTDETZZZ .img-code img,
.contact-section .img-code img,
.ZZZWIZARDPRODUCTDETZZZ .img-code img
{
	float:right;
}

.portfolio-box {
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: 650px;
	background-color: #FFFFFF;
	color: #428BCA;
	text-align: center;
	font-size: 22px;
	margin-bottom: 25px;
	border: medium solid #FFFFFF;
	-webkit-box-shadow: 2px 1px 10px 0px rgba(0,0,0,0.30);
	box-shadow: 2px 1px 10px 0px rgba(0,0,0,0.30);
}

.portfolio-box .portfolio-box-caption {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #008467;
	opacity: 0;
	background-blend-mode: overlay;
	-o-background-blend-mode: overlay;
	-moz-background-blend-mode: overlay;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	background-color: rgba(92,184,92,0.50);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
	opacity:1;
	color:#ffffff;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}
.btn-primary{
	color: #fff;
	background-color: #008467;
	border-color: #007153;
}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
	color: #fff;
	background-color: #007153;
	border-color: #007153;
}	
.btn-sm {font-size: 14px; font-weight:500; padding: 5px 8px;}
.navbar-brand{
	float: left;
	padding: 0;
	padding-left:10px;
	font-size: 17px;
	line-height: 20px;
	height: 50px
}

.map {
	min-height:450px;
	width:100%;
}
.portfolio-box img
{
	max-height:230px;
	margin-left:auto;
	margin-right:auto;
}
.portfolio-box
{
	text-align:center;
}
.ZZZWizardPRODUCTSZZZ .portfolio-box > a
{
	height: 149px;
	display:block;
}
.ZZZWizardPRODUCTSZZZ .portfolio-box > a > img
{
	max-height:148px;	
}
.ZZZWizardPRODUCTSZZZ .portfolio-box-caption-content
{
	height: 85px;
	font-size:16px;
}


.affix-top,.affix{
 position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	margin-top:30px;
  	width:228px;
  }
  
  #sidebar.affix {
    position: fixed;
    top:80px;
    width:228px;
  }
}

#sidebar li.active {
	border-left: 5px solid #0F4B6C;
	border-right-color: #eee;
	border-right-style: solid;
	border-bottom: 0 solid #eee;
	border-top: 0 solid #eee;
	background-color: #FFFFFF;
	border-radius: 5px;
}
.img-responsive img
{
	display:block;
	width:auto !important;
	max-width:100% !important;
	height:auto !important;
}